## Comtech Dashboard

This is a fullstack application for business dashboard and a service tracking system created with Node.js, Express.js, MongoDB, and EJS Templating Engine.


TO CONVERT TO ELECTRON APP

npm install --save-dev electron

see main.js for the code. modify line 3 for the server and line 16 for the host

add run scripts "start": "electron main.js"